tabs:
    fields:
        legal:
            label: 'Legal Notice'
            size: huge
            span: full
            hidden: 1
            type: richeditor
            tab: 'Legal notice'
        privacy_image:
            label: 'Hero banner'
            mode: image
            span: auto
            type: mediafinder
            tab: 'Privacy notice'
        privacy:
            label: 'Privacy notice'
            size: huge
            span: full
            type: richeditor
            tab: 'Privacy notice'
        terms_image:
            label: 'Hero banner'
            mode: image
            span: auto
            type: mediafinder
            tab: 'Terms and Conditions'
        terms:
            label: 'Terms and Conditions'
            size: huge
            span: full
            type: richeditor
            tab: 'Terms and Conditions'
